{
  "id": 2988912,
  "name": "Minnie A. Scowley, appellant, v. John E. Traeger, sheriff, appellee",
  "name_abbreviation": "Scowley v. Traeger",
  "decision_date": "1920-04-19",
  "docket_number": "Gen. No. 25,568",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 505,
    "ocr_confidence": 0.571,
    "sha256": "6a6577cb455604492de901a942be4b5fcccb21721a842b8ba6dbee4273b9189b",
    "simhash": "1:99934ee4f92f96ad",
    "word_count": 77
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Minnie A. Scowley, appellant, v. John E. Traeger, sheriff, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Holdom"
      }
    ],
    "attorneys": [
      "George W. Brown, for appellant. Heth, Balbridge, Lester & Mon-son, for appellee."
    ],
    "corrections": "",
    "head_matter": "Minnie A. Scowley, appellant, v. John E. Traeger, sheriff, appellee.\nGen. No. 25,568.\nAction in replevin for two automobiles seized on execution. Judgment for defendant. Appeal from the Superior Court of Cook county; the Hon. William Fenimore Cooper, Judge, presiding. Heard in this Court at the October term, 1919.\nReversed and remanded.\nOpinion filed April 19, 1920.\nGeorge W. Brown, for appellant. Heth, Balbridge, Lester & Mon-son, for appellee."
  },
  "file_name": "0629-02",
  "first_page_order": 657,
  "last_page_order": 657
}
